<?xml version="1.0" encoding="UTF-8"?>
<Reader>
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Menus>
<menu id="150">
<menuitem id="65535" text="Foxit"/>
</menu>
</Menus>
<Dialogs>
<Dialog id="152" text="Открытие ссылки" left="0" top="0" width="560" height="232">
<dlgitem id="1" text="ОК" left="347" top="154" width="88" height="26"/>
<dlgitem id="2" text="Отмена" left="445" top="154" width="88" height="26"/>
<dlgitem id="1003" text="Выберите режим, в котором открывается ссылка из PDF-документа, защищенного с помощью RMS.\r\nЭта настройка изменяет соответствующую настройку здесь: &quot;Установки&quot; &gt; &quot;Настройки RMS&quot;&gt; &quot;Настройки открытия&quot;." left="21" top="13" width="515" height="60"/>
<dlgitem id="1000" text="Открывать в браузере" left="46" top="79" width="177" height="19"/>
<dlgitem id="1001" text="Открывать в Foxit PDF Editor" left="46" top="103" width="201" height="19"/>
<dlgitem id="1002" text="Больше не показывать." left="23" top="129" width="165" height="19"/>
</Dialog>
</Dialogs>
<Strings>
<string id="153" text="Открывать в Foxit PDF Reader"/>
</Strings>
</Reader>